import = ["/home/opal/.config/alacritty/gruvbox-light.toml"]

[env]
TERM = "alacritty"

[font]
size = 24

[font.normal]
family = "Monospace"
style = "Regular"

[font.offset]
x = 0
y = 0

[window]
opacity = 0.9

